SDL_EGL_GetCurrentConfig(3)

NAME
SDL_EGL_GetCurrentConfig - Get the currently active EGL config.

SYNOPSIS
#include <SDL3/SDL_video.h>

SDL_EGLConfig SDL_EGL_GetCurrentConfig(void);

RETURN VALUE
Returns the currently active EGL config or NULL on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.